> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/org/devices.md).

# Appareils

Sur cette page de présentation, vous შეგიძლიათ trouver tous les Runbooks de l’organisation dans la sous-catégorie Appareils.

## Runbooks

* [Ajouter un appareil Autopilot](/fr/automatisation/runbooks/runbook-references/org/devices/add-autopilot-device.md)
* [Ajouter un appareil via l’identifiant d’entreprise](/fr/automatisation/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md)
* [Approbation automatique des mises à jour des pilotes (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/auto-approve-driver-updates_scheduled.md)
* [Nettoyer les appareils Autopilot (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/cleanup-autopilot-devices_scheduled.md)
* [Créer une base de référence Endpoint Analytics](/fr/automatisation/runbooks/runbook-references/org/devices/create-endpoint-analytics-baseline.md)
* [Dédupliquer les noms des appareils (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/dedup-device-names_scheduled.md)
* [Supprimer les appareils obsolètes (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/delete-stale-devices_scheduled.md)
* [Obtenir la clé de récupération BitLocker](/fr/automatisation/runbooks/runbook-references/org/devices/get-bitlocker-recovery-key.md)
* [Lister les appareils mobiles](/fr/automatisation/runbooks/runbook-references/org/devices/list-mobile-devices.md)
* [Notifier les utilisateurs d’un espace disque faible (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/notify-users-about-low-diskspace_scheduled.md)
* [Notifier les utilisateurs au sujet des appareils obsolètes (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/notify-users-about-stale-devices_scheduled.md)
* [Retirer progressivement les appareils](/fr/automatisation/runbooks/runbook-references/org/devices/outphase-devices.md)
* [Renommer les appareils par balise de groupe (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/rename-devices-by-group-tag_scheduled.md)
* [Signaler les appareils avec un espace disque faible (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-devices-low-diskspace_scheduled.md)
* [Signaler les appareils sans utilisateur principal (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-devices-without-primary-user_scheduled.md)
* [Signaler une incohérence de l’utilisateur principal (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-primary-user-mismatch_scheduled.md)
* [Signaler le contact de l’agent RealmJoin (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-realmjoin-agent-contact_scheduled.md)
* [Signaler les appareils obsolètes (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-stale-devices_scheduled.md)
* [Signaler les utilisateurs avec plus de 5 appareils (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-users-with-more-than-5-devices_scheduled.md)
* [Signaler les appareils Windows sans Autopilot (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/report-windows-devices-without-autopilot_scheduled.md)
* [Synchroniser les numéros de série des appareils vers Entra ID (planifié)](/fr/automatisation/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md)

[Retour à la vue d’ensemble de la référence du runbook](/fr/automatisation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/org/devices.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
